<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Formulaires exercice 2</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    <h1>Liste de véhicules</h1>
    <form>
        <label for="marque">Marque</label>
        <select name="marque" id="marque">
            <option value="" selected>Selectionnez votre marque</option>
        </select>
    </form>
    
    <p>
        <h2>Modèles</h2>
        <ul id="voitures">
        </ul>
    </p>
    <script src="exercice2.js"></script>
</body>
</html>